Synchronet now requires the libarchive development package (e.g. libarchive-dev on Debian-based Linux distros, libarchive.org for more info) to build successfully.

Commit 4a0dff20 authored by Rob Swindell's avatar Rob Swindell 💬

Let's try some caching for the sbbs-windows build (first).

parent ee0df4bd
Pipeline #654 failed